---
group:
  name: 'AppImage'
  description: ''
  projects:
  - name: 'AppImageKit'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'appimaged'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'appimagekit'
    description: ''
    mirrorRelease: false
    topic: ''
  